

/* start new css slider */

/* position and dimensions of the navigator */
.navi {
	float:left;
	position:relative;
	left:370px;
	top:245px;
	width:70px;
	height:20px;	
}


/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(http://lib.store.yahoo.net/lib/titanium-rings/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -16px;     
}



.tscrollable img {
	width:794px;

}

.tscrollable img.hover {
	background-color:#123;	
}



/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/

.tscrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	height:325px;
	width: 794px;
	border:1px solid #a6a6a6;
	margin-bottom:0px;

	
}



/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.tscrollable .items {
	/* this cannot be too large */
	width:50000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:794px;
}

/* single scrollable item */
.tscrollable img {
	float:left;
	background-color:#fff;
	width:794px;
	height:325px;
}

/* active item */
.tscrollable .active {

	position:relative;
	cursor:default;
}

/* this makes it possible to add next button beside scrollable */
.tscrollable {
	
}

.banner-overlay {
	position:relative;
	display:block;
	width:183px;
		margin-left:570px;
	cursor:pointer;
	margin-right: 0px;
	top:-45px;
}

.banner-overlay img {
	width:auto;
	height:auto;
	background-color:transparent;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	position:relative;
	background:url(http://lib.store.yahoo.net/lib/titanium-rings/left-right-2.png) no-repeat;
	display:block;
	width:30px;
	height:59px;
	float:left;
	left:0px;
	top:120px;
	cursor:pointer;
	font-size:1px;
}

/* right */
a.right 				{
	background-position: 0 -59px;
	clear:right;
	margin-right: 0px;
	margin-left:734px;
}
a.right:hover 		{ background-position:-30px -59px; }
a.right:active 	{ background-position:-60px -59px; } 


/* left */
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

/* up and down */
a.up, a.down		{ 
	background:url(http://lib.store.yahoo.net/lib/titanium-rings/left-right-2.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-31px 0; }
a.up:active  		{ background-position:-32px 0; }

/* down */
a.down 				{ background-position: 0 -16px; }
a.down:hover  		{ background-position:-16px -16px; }
a.down:active  	{ background-position:-32px -16px; } 


/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 

	
/* end slider */
